Helpcentrum

Ondersteunde browsers

Geen reacties
Ondersteunde browsers

We doen ons uiterste best opdat onze enquête interface werkt op alle bestaande browsers. Dit kunnen browsers zijn op een desktop, een tablet of een smartphone.

Om onze enquêtes te bekijken hebben uw respondenten Internet Explorer 9 of hoger nodig met JavaScript actief. Er is geen minimale hardware vereiste, behalve hetgeen standaard vereist is door voornoemde browsers. Het maakt niet uit welk besturingssysteem zij gebruiken.

Om gebruik te maken van de CheckMarket enquêtetool zelf heeft u Internet Explorer 11 of hoger nodig. Wij raden zelf Google ChromeFirefox of Microsoft Edge aan.

Indien u of een van uw respondenten merkt dat iets niet goed werkt op de browser die zij gebruiken, laat het ons alsjeblieft weten. We zullen dit onderzoeken en zo snel mogelijk rechtzetten.

Gerelateerde artikels

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.